<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
  PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
  "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shanghaichengdi.ghjgitem.mapper.SysDatashareUserMapper">

  <resultMap id="BaseResultMap" type="com.shanghaichengdi.ghjgitem.domain.SysDatashareUser">
    <result column="ID" jdbcType="VARCHAR" property="id"/>
    <result column="KEY" jdbcType="VARCHAR" property="key"/>
    <result column="SECRET" jdbcType="VARCHAR" property="secret"/>
    <result column="CLIENT" jdbcType="VARCHAR" property="client"/>
    <result column="ISVALID" jdbcType="DECIMAL" property="isvalid"/>
    <result column="CREATETIME" jdbcType="TIMESTAMP" property="createtime"/>
  </resultMap>

  <sql id="Base_Column_List">
    ID,KEY,SECRET,
        CLIENT,ISVALID,CREATETIME
  </sql>
</mapper>
